Bug 12309 - no gnome/sawfish option in gdm
no gnome/sawfish option in gdm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-15 18:09 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 11:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-06-15 18:09:28 EDT
I installed beta1 selecting a standard workstation install on a variety of
systems with different video adapters (ATI Rage ro, ATI Rage Fury, NV TNT2,
etc).

In all cases I selected installing BOTH kde and gnome.  Although there is a
kde entry under session, there is no gnome entry.

Gene
Comment 1 Havoc Pennington 2000-06-19 14:30:35 EDT
Should be fixed in Beta 2. If it isn't, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.